/*
Author  : Hunter Perrin
Version : 2.0.1
Link    : http://sciactive.com/pnotify/
*/
/* -- Notice */
.ui-pnotify {
top: 25px;
right: 25px;
position: absolute;
height: auto;
/* Ensures notices are above everything */
z-index: 9999;
}
/* Hides position: fixed from IE6 */
html > body > .ui-pnotify {
position: fixed;
}
.ui-pnotify .ui-pnotify-shadow {
-webkit-box-shadow: 0px 2px 10px rgba(50, 50, 50, 0.5);
-moz-box-shadow: 0px 2px 10px rgba(50, 50, 50, 0.5);
box-shadow: 0px 2px 10px rgba(50, 50, 50, 0.5);
}
.ui-pnotify-container {
background-position: 0 0;
padding: .8em;
height: 100%;
margin: 0;
}
.ui-pnotify-sharp {
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}
.ui-pnotify-title {
display: block;
margin-bottom: .4em;
margin-top: 0;
}
.ui-pnotify-text {
display: block;
}
.ui-pnotify-icon, .ui-pnotify-icon span {
display: block;
float: left;
margin-right: .2em;
}
/* Alternate stack initial positioning. */
.ui-pnotify.stack-topleft, .ui-pnotify.stack-bottomleft {
left: 25px;
right: auto;
}
.ui-pnotify.stack-bottomright, .ui-pnotify.stack-bottomleft {
bottom: 25px;
top: auto;
}
.ui-pnotify-closer, .ui-pnotify-sticker {
float: right;
margin-left: .2em;
width: 12px;
}
/* -- Pulldown */
.ui-pnotify-history-container {
position: absolute;
top: 0;
right: 18px;
width: 70px;
border-top: none;
padding: 0;
-webkit-border-top-left-radius: 0;
-moz-border-top-left-radius: 0;
border-top-left-radius: 0;
-webkit-border-top-right-radius: 0;
-moz-border-top-right-radius: 0;
border-top-right-radius: 0;
/* Ensures history container is above notices. */
z-index: 10000;
}
.ui-pnotify-history-container.ui-pnotify-history-fixed {
position: fixed;
}
.ui-pnotify-history-container .ui-pnotify-history-header {
padding: 2px;
text-align: center;
}
.ui-pnotify-history-container button {
cursor: pointer;
display: block;
width: 100%;
}
.ui-pnotify-history-container .ui-pnotify-history-pulldown {
display: block;
margin: 0 auto;
}

/* info */
.ui-pnotify-container{
    color: #31708f ;
    background-color: #d9edf7; 
    border-color: #bce8f1;
    background: none;
}

/* error */
.ui-pnotify-container.ui-state-error {
    color: #a94442 !important;
    background-color: #f2dede !important; 
    border-color: #ebccd1;
    background: none;
}

/* success */
.ui-state-default {
    color: #3c763d !important;
    background-color: #dff0d8 !important; 
    border-color: #d6e9c6;
    background: none;
}

/* warning */
.ui-pnotify-container.ui-state-highlight {
    color: #8a6d3b !important;
    background-color: #fcf8e3 !important; 
    border-color: #faebcc;
    background: none;
}

.ui-pnotify-container .ui-icon {
    /*background: transparent;*/
}

.ui-icon-close{
    position: relative;
    text-indent: 0px;
    width: 24px;
    height: 24px;
    margin-right: 20px;
}

.ui-icon-close:before {
    content: "\f00d";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;           
    position: absolute;
}

/*BOOSTRAP ALERTS*/

.alert{
	padding:15px;
	margin-bottom:0px;
	border:1px solid transparent;
	border-radius:4px
}

.alert h4{
	margin-top:0;
	color:inherit
}

.alert .alert-link{
	font-weight:700
}

.alert>p,.alert>ul{
	margin-bottom:0
}

.alert>p+p{
	margin-top:5px
}

.alert-dismissable,.alert-dismissible{
	padding-right:35px
}

.alert-dismissable .close,.alert-dismissible .close{
	position:relative;
	top:-2px;
	right:-21px;
	color:inherit
}

.alert-success{
	color:#3c763d;
	background-color:#dff0d8;
	border-color:#d6e9c6
}

.alert-success hr{
	border-top-color:#c9e2b3
}

.alert-success .alert-link{
	color:#2b542c
}

.alert-info{
	color:#31708f;
	background-color:#d9edf7;
	border-color:#bce8f1
}

.alert-info hr{
	border-top-color:#a6e1ec
}

.alert-info .alert-link{
	color:#245269
}

.alert-warning{
	color:#8a6d3b;
	background-color:#fcf8e3;
	border-color:#faebcc
}

.alert-warning hr{
	border-top-color:#f7e1b5
}

.alert-warning .alert-link{
	color:#66512c
}

.alert-danger{
	color:#a94442;
	background-color:#f2dede;
	border-color:#ebccd1
}

.alert-danger hr{
	border-top-color:#e4b9c0
}

.alert-danger .alert-link{
	color:#843534
}
